<Thread>
<ThreadID>28953_4_2744550</ThreadID>
<Title>holiday apartments</Title>
<InitPost>
<UserID>weefreckle</UserID>
<Date>28 April 2009, 1:22</Date>
<icontent>      help help need to find cheap but clean two bedroom holiday apartment to rent for 11 days in september can anyone recomend any where or a web site    </icontent>
</InitPost>
<Post>
<UserID>Crans</UserID>
<Date>28 April 2009, 18:41</Date>
<rcontent>     Where? In New York City? If so, you need to repost this question to the NYC forum (this is the New York State forum). The NYC forum is here:  tripadvisor.com/ShowForum-g60763-i5-New_York…   </rcontent>
</Post>

</Thread>